Name: n-admin.core.rpc
ListenOn: 0.0.0.0:18888
Timeout: 0
Mode: dev

Etcd:
  Hosts:
    - 192.168.1.155:2379
  Key: n-admin.core.rpc

Log:
  ServiceName: coreRpcLogger
  Mode: console
  Path: ./logs/core/rpc
  Encoding: plain # json or plain
  Level: debug
  Stat: false
  Compress: false
  KeepDays: 7
  StackCoolDownMillis: 100

Prometheus:
  Host: 0.0.0.0
  Port: 4001
  Path: /metrics

# 数据库配置
DatabaseConf:
  Type: mysql
  Host: 192.168.1.155
  Port: 3306
  DBName: n-admin
  Username: root
  Password: root
  MaxOpenConn: 1000
  SSLMode: disable # disable or require
  CacheTime: 5

# Redis缓存配置
RedisConf:
  Addr: 192.168.1.155:6379
  Type: node

# 多语言配置
I18nConf:
  Default: zh
  RootPath: dal/i18n/locale
  SortedParameterPrefix: p

